@import url(http://fonts.googleapis.com/css?family=Cuprum&subset=latin,cyrillic);
html{
	height:100%;
}
body{
	height:100%;
	min-width:1000px;
	width:100%;
	margin:0;
	color:#666;
	font:400 12px/15px Verdana, sans-serif;
	background-color:#eee;
}
h1, h2, .lbheader {
	margin:0 0 10px;
	padding:0 0 0 7px;
	color:#333;
	font:400 20px/23px Cuprum, sans-serif;
	border-left:4px solid #43a757;
}
a{
	color:#124723;
	font:400 12px/16px Verdana, sans-serif;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
.date{
	color:#aaa;
	font:400 11px/16px Verdana, sans-serif;
}
.light{
	color:#aaa;
}
.light2{
	color:#d7d7d7;
}
#wrapper{
	min-height:100%;
	width:1022px;
	overflow:hidden;
	margin:0 auto;
}
#w-holder{
	height:100%;
	width:1000px;
	overflow:hidden;
	margin:19px auto 49px;
	background:#fff url('../img/bg-top.jpg') no-repeat;
	border:1px solid #d7d7d7;
	-webkit-box-shadow:0 0 10px #ddd;
	-moz-box-shadow:0 0 10px #ddd;
	box-shadow:0 0 10px #ddd;
}
#header{
	height:149px;
	width:965px;
	margin:0;
	padding:31px 0 0 35px;
}
#header #logo{
	height:107px;
	width:343px;
	display:block;
	overflow:hidden;
	line-height:107px;
	text-indent:9999px;
	background:url('../img/bg-logo.png') no-repeat;
}
#main{
	width:960px;
	overflow:hidden;
	margin:0 auto;
	padding:9px 20px 20px;
}
#main #content{
	width:710px;
	float:right;
	overflow:hidden;
	margin:0;
	padding:11px 0 0;
}
#main #sidebar .info{
	overflow:hidden;
	margin:0 0 14px 0;
	padding:5px 0 0;
}
#main #sidebar .info .greeting {
	margin: 0 0 14px 0;
	overflow: hidden;
}
#main #sidebar .info .greeting .signout {
	display: block;
	float: right;
}
#main #sidebar .info .general {
	margin: 0 0 14px 0;
}
#main #sidebar .info .labels {
	float: left;
	margin:0 4px 0 0;
}
#main #sidebar .info p{
	margin:0;
}
#main #content .textsearch{
	overflow:hidden;
	margin:0 0 14px;
}
#main #content .textsearch p{
	margin:0;
}
#main #content .textsearch div{
	float:left;
}
#main #content .textsearch #searchq-btn{
	height:19px;
	width:356px;
	overflow:hidden;
	float:left;
	margin:0 38px 0 0;
	border:1px solid #d7d7d7;
}
#main #content .textsearch #searchq{
	height:19px;
	width:329px;
	float:left;
	margin:0;
	padding:0 4px;
	font:400 12px/19px Verdana, sans-serif;
	letter-spacing:0;
	border:0;
}
#main #content .textsearch #searchq-img{
	height:19px;
	width:19px;
	display:block;
	overflow:hidden;
	float:left;
	line-height:19px;
	text-indent:9999px;
	background:url('../img/bg-search.png') no-repeat;
}
#main #content .btn-table{
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
}
#main #content .btn-table li{
	float:left;
	margin:0 6px 0 0;
}
#main #content .btn-table li a{
	height:24px;
	width:98px;
	display:block;
	overflow:hidden;
	color:#124723;
	font:400 16px/24px Cuprum, sans-serif;
	text-align:center;
	text-decoration:none;
	background:url('../img/bg-btn-table.png') repeat-x;
	border:1px solid #d7d7d7;
}
#main #content .btn-table li a:hover,
#main #content .btn-table li a.active{
	color:#000;
	background:url('../img/bg-btn-table.png') 0 100% repeat-x;
}
#main #content .table-holder{
	height:310px;
	width:710px;
	overflow: auto;
	/*overflow-y: scroll;*/
	/*overflow-x: hidden;*/
	margin:0 0 20px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#main #content .table-holder th,
#main #content .table-holder td {
	border:1px solid #ccc;
	border-collapse:collapse;
}
#main #content .table-holder table{
	table-layout: fixed;
	width:100%;
	margin:-1px 0 0;
	empty-cells:show;
	border:none;
	border-collapse:collapse;
}
#main #content .table-holder th{
	padding:4px;
	color:#fff;
	font-weight: normal;
	/*text-transform:uppercase;*/
	background-color:#999;
}
#main #content .table-holder td{
	padding:2px 4px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 30px;
}
#main #content .table-holder td.nothingfound {
	text-align: center;
	padding:30px 4px;
}
#main #content .bottom{
	width:710px;
	display:table;
	margin:0;
	padding:0;
}
#main #content .bottom .holder{
	width:710px;
	display:table-row;
}
#main #content .bottom .l-block{
	width:511px;
	display:table-cell;
	overflow:hidden;
	padding:0 18px 0 0;
}
#main #content .bottom .l-block *{
	max-width:511px;
}
#main #content .bottom .l-block h1,
#main #content .bottom .l-block h2{
	max-width:504px;
}
#main #content .bottom .l-block p{
	margin:10px 0;
}
#main #content .bottom .l-block .fixtxt{
	padding:5px 0 0;
}
#main #content .bottom .l-block .fixtxt p{
	margin:0 0 4px;
}
#main #content .bottom .l-block .img-gal{
	min-width:518px;
	overflow:hidden;
	margin:0 0 0 -7px;
}
#main #content .bottom .l-block .img-gal a{
	float:left;
	margin:0 0 8px 7px;
}
#main #content .bottom .l-block .img-gal img{
	display:block;
	border:1px solid #e7e7e7;
	width:120px;
	height:90px;
}
#main #content .bottom .r-block{
	width:181px;
	display:table-cell;
	overflow:hidden;
	padding:0;
	text-align:center;
}
#main #content .bottom .r-block .doit{
	height:28px;
	width:179px;
	display:block;
	overflow:hidden;
	margin:0 0 3px;
	padding: 0;
	color:#124723;
	font:400 20px/29px Cuprum, sans-serif;
	text-align:center;
	text-decoration:none;
	background:url('../img/bg-nav-a.png') repeat-x;
	border:1px solid #d7d7d7;	
}
#main #content .bottom .r-block p{
	margin:3px 0 20px;
}
#main #sidebar{
	width:230px;
	float:right;
	overflow:hidden;
	margin:0 20px 0 0;
}
#main #sidebar nav{
	margin:0 0 20px;
}
#main #sidebar nav a{
	height:28px;
	width:228px;
	display:block;
	overflow:hidden;
	margin:0 0 5px;
	color:#124723;
	font:400 20px/29px Cuprum, sans-serif;
	text-align:center;
	text-decoration:none;
	background:url('../img/bg-nav-a.png') repeat-x;
	border:1px solid #d7d7d7;
}
#main #sidebar nav a:hover,
#main #sidebar nav a.active,
#main #content .bottom .r-block .doit:hover{
	color:#000;
	background:url('../img/bg-nav-a.png') 0 100% repeat-x;
}
#main #sidebar .news{
	margin:0 0 17px;
	padding:5px 0 0;
	font:400 11px/13px Verdana, sans-serif;
}
#main #sidebar .news p{
	margin:0;
}
#main #sidebar #paypal{
	overflow:hidden;
	margin:10px 0;
}
#footer{
	height:49px;
	width:100%;
	overflow:hidden;
	margin:-49px 0 0;
	color:#626161;
	font:300 13px/13px 'Roboto', Helvetica, sans-serif;
}
#footer .holder{
	height:49px;
	width:1000px;
	overflow:hidden;
	margin:0 auto;
}
#footer p{
	margin:18px 0 10px;
}
#footer .copyright{
	width:780px;
	float:left;
	padding:0 0 0 20px;
	color:#888;
	font:400 11px/15px Verdana, sans-serif;
}
#footer .by{
	width:110px;
	float:left;
	padding:15px 0 0 90px;
}
#footer .by a{
	height:26px;
	width:90px;
	display:block;
	overflow:hidden;
	line-height:26px;
	text-indent:9999px;
	background:url('../img/by.png') no-repeat;
}
.js-devicetable td {
	cursor: pointer;
	user-select: none;
}
.js-devicetable tr.active {
	color:#ffffff;
	background:#43a757;
}
.js-devicetable-loader .loading {
	border-top:1px solid #ccc;
	text-align: center;
	color: #aaaaaa;
	font-style: italic;
	font-size: 32px;
	padding: 60px 0;
}
.notextselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;	
}
.deviceinfo {
	margin-top: 40px;
}
.formerror {
	margin: 10px 0;
	color: red;
}
.formerror span {
	font-weight: bold;
}
.btnlike {
	width:179px;
	height:28px;
	display:block;
	overflow:hidden;
	margin:4px 0;
	color:#124723;
	font:400 20px/29px Cuprum, sans-serif;
	text-align:center;
	text-decoration:none;
	background:url('../img/bg-nav-a.png') repeat-x;
	border:1px solid #d7d7d7;	
}
.processinfo {
	margin: 12px 0 30px 0;
}
.msgloading {
	min-height: 50px;
	padding: 0 0 0 55px;
	background:url('../img/ajaxload.gif') 0 2px no-repeat;
}
.paypalprice {
	font-size: 15px;
	margin: 8px 0;
}
.paypalprice b {
	font-weight: bold;
	color: #000000;
}
.single-news {
	margin: 30px 0;
}
.single-news .date {
	margin: 5px 0;
	padding: 0;
}
.single-news .news-title {
	padding-left: 7px;
	border-left:4px solid #43a757;
}
ul.simple-pager {
	display: block;
	margin: 0;
	padding: 10px 0;
	list-style: none;
	overflow: hidden;
}
ul.simple-pager li {
	margin: 0 2px;
	padding: 3px 3px;
	display: block;
	float: left;
}
ul.simple-pager li.active {
	background: #43a757;
	color: #ffffff;
}
/*form*/
.neatform {
	margin: 0;
	padding: 0;
	display: block;
}
.neatform fieldset {
	display: block;
	margin:10px 0;
	padding:0;
	border:0;
	white-space:nowrap;
}
.neatform fieldset label {
	display: inline-block;
	width: 130px;
	margin: 0 5px 0 0;
	padding: 0;
	text-align: right;
	vertical-align: top;
	font:400 12px/22px Verdana, sans-serif;
}
.neatform fieldset input {
	display: inline-block;
	width: 250px;
	height: 20px;
	margin: 0;
	padding: 0 5px;
	color: #666666;
	border: 1px solid #cccccc;
	font:400 12px/20px Verdana, sans-serif;
}
.neatform .submitbtn {
	width:130px;
	height:28px;
	display: inline-block;
	margin: 0 10px 0 139px;
	overflow:hidden;
	padding: 0;
	color:#124723;
	font:400 20px/28px Cuprum, sans-serif;
	text-align:center;
	text-decoration:none;
	background:url('../img/bg-nav-a.png') repeat-x;
	border:1px solid #d7d7d7;	
}
.loginblock {
	margin: 5px 0 20px 0;
}
.loginblock form {
	padding: 0;
	margin: 0;
}
.loginblock fieldset {
	padding: 0;
	margin: 5px 0;
	border: 0;
}
.loginblock fieldset input {
	width: 218px;
	height: 20px;
	padding: 0 5px;
	color: #666666;
	border: 1px solid #cccccc;
	font:400 12px/20px Verdana, sans-serif;
}
.loginblock .submitbtn {
	width: 90px;
	height: 25px;
	display: inline-block;
	margin: 0;
	overflow:hidden;
	padding: 0;
	color:#124723;
	font:400 17px/25px Cuprum, sans-serif;
	text-align:center;
	text-decoration:none;
	background:url('../img/bg-nav-a.png') repeat-x;
	border:1px solid #d7d7d7;	
}
.loginblock span {
	margin: 0 20px;
}
.forgotpassword {
	margin-left: 65px;
	font-size: 90%;
}
#content .forgotpassword {
	margin-left: 210px;
}
/*orders*/
#orders .oitem {
	background:url('../img/order-bull-col.png') -4px 2px no-repeat;
	padding: 5px 0;
}
#orders .oitem.active {
	background:url('../img/order-bull-exp.png') -4px 2px no-repeat;
}
#orders .oitem > a {
	padding: 0 0 0 20px;
}
#orders .addinfo {
	display: none;
	padding: 0 0 20px 0;
}
#orders .addinfo > div {
	padding: 5px 0;
}
#orders .addinfo > div:first-child {
	border-bottom: 1px dotted #cccccc;
}
#orders dd {
	display: inline;
	color:#aaa;
	font:400 11px/16px Verdana, sans-serif;
	padding: 0 0 0 20px;
	margin: 0;
}